View Issue Details

IDProjectCategoryView StatusLast Update
0000224Siril[All Projects] Sirilpublic2018-01-07 17:38
Reporterlock42Assigned Tolock42 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformGNU/Linux 64bitsOSDebianOS VersionTesting
Product Version0.9.7 
Target Version0.9.8Fixed in Version0.9.8 
Summary0000224: Warn user if available free disk space is not enough for Drizzle
DescriptionDrizzle can produce a huge amount of data. We should warn user if available free disk space is not big enough.
TagsNo tags attached.

Relationships

child of 0000215 resolvedlock42 Simplified version of drizzle stacking: superstacking 

Activities

lock42

2018-01-03 23:40

administrator   ~0000449

Fix committed to Siril (1968).

lock42

2018-01-04 09:38

administrator   ~0000450

Fix committed to Siril (1969).

Related Changesets

Siril: 0.9 r1968

2018-01-03 23:40:35

lock42

Details
Fixes 0000224 Affected Issues
0000224
mod - /branches/0.9/src/core/proto.h
mod - /branches/0.9/src/core/utils.c
mod - /branches/0.9/src/io/sequence.c
mod - /branches/0.9/src/io/sequence.h
mod - /branches/0.9/src/registration/registration.c

Siril: 0.9 r1969

2018-01-04 09:38:57

lock42

Details
Fixes 0000224. Forgot the case where the SER is demosaiced on-the-fly Affected Issues
0000224
mod - /branches/0.9/po/fr.po
mod - /branches/0.9/src/io/sequence.c
mod - /branches/0.9/src/registration/registration.c

Siril: 0.9 r1978

2018-01-07 17:38:05

lock42

Details
Fixes bug when computing size needed for Drizzle. (issue 0000224) Affected Issues
0000224
mod - /branches/0.9/src/core/utils.c
mod - /branches/0.9/src/gui/callbacks.c
mod - /branches/0.9/src/io/seqfile.c
mod - /branches/0.9/src/io/sequence.c

Issue History

Date Modified Username Field Change
2018-01-03 18:47 lock42 New Issue
2018-01-03 18:47 lock42 Status new => assigned
2018-01-03 18:47 lock42 Assigned To => lock42
2018-01-03 19:01 lock42 Summary Warn user if available free disk space is not enough for Drizzle => Warn user if available free disk space is not enough for Drizzle (For SER)
2018-01-03 19:01 lock42 Description Updated View Revisions
2018-01-03 20:50 lock42 Summary Warn user if available free disk space is not enough for Drizzle (For SER) => Warn user if available free disk space is not enough for Drizzle
2018-01-03 20:50 lock42 Description Updated View Revisions
2018-01-03 23:07 lock42 Relationship added child of 0000215
2018-01-03 23:40 lock42 Changeset attached => Siril 0.9 r1968
2018-01-03 23:40 lock42 Note Added: 0000449
2018-01-03 23:40 lock42 Status assigned => resolved
2018-01-03 23:40 lock42 Resolution open => fixed
2018-01-03 23:44 lock42 Fixed in Version => 0.9.8
2018-01-04 09:38 lock42 Changeset attached => Siril 0.9 r1969
2018-01-04 09:38 lock42 Note Added: 0000450
2018-01-07 17:38 lock42 Changeset attached => Siril 0.9 r1978